--- configure.in.orig	2010-01-08 14:50:43.190432764 +0100
+++ configure.in	2010-01-08 14:50:55.117554151 +0100
@@ -4,6 +4,7 @@ AC_INIT(configure.in)
 AM_INIT_AUTOMAKE(lxrandr, 0.1.1)
 AM_CONFIG_HEADER(config.h)
 AM_MAINTAINER_MODE
+IT_PROG_INTLTOOL
 
 AC_ISC_POSIX
 AC_PROG_CC
